@media screen and (max-width: 1400px){
    section.features-benefits {
        background-position: 100% 0;
        background-size: contain;
    }
}

@media screen and (min-width: 1301px){
    section.features-benefits .features-img {
        display: none;
    }
}

@media screen and (max-width: 1300px){
    section.features-benefits{
        background-image: none;
    }
    
    section.features-benefits .features-img {
        display: block;
        margin-left: -100px;
    }
    
    section.features-benefits .container {
        width: 100%;
    }
    section.features-benefits .features-img {
        margin-left: -70px;
    }
}

@media screen and (max-width:1100px){
.logo img {
    width: auto;
    height: inherit;
}
.banner .head h2 {
    font-size: 50px;
    line-height: 61px;
    font-weight: 700;
    color: #008000;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: center;
}
section.banner .btn1 a {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background: #d4dd2c;
    padding: 19px 40px;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
}
section.banner {
    padding: 80px 0;
}
section.nonprofit-sec .row h1 {
    font-size: 29px;
    font-weight: 600;
    color: #323131;
    line-height: 45px;
    margin-top: 0;
}
section.nonprofit-sec .col-sm-5 {
    padding-right: 0;
}
section.nonprofit-sec .row ul.bullet-points li {
    font-size: 16px;
    line-height: 26px;
    padding-left: 40px;
    padding-bottom: 10px;
}
section.nonprofit-sec .row h3 {
    font-size: 18px;
    font-weight: 400;
    color: #2c4f37;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.our_services_slider {
    padding-bottom: 110px;
}
section.sec-7 .head h1 {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    line-height: 42px;
}
.page-about .pic img {
    width: 400px;
    border-radius: 250px;
    height: 400px;
    object-fit: cover;
    object-position: bottom;
}
.page-about .head .content p {
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    width: auto;
    margin: 0;
}
.text_column_sec .row.text_column_about strong {
    line-height: 35px;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 27px;
    font-weight: 700;
    color: #2c4f37;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: start;
    margin-bottom: 10px;
}
.sec-promise .main .disc h4 {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #000;
    text-transform: capitalize;
    margin: 20px 0 10px;
}
.logo img {
    max-height: initial;
    width: auto;
}
.page-about .pic img {
    width: 300px;
    border-radius: 250px;
    height: 300px;
    object-fit: cover;
    object-position: bottom;
}
.page-about .head h2 {
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 40px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.page-about .head h5 {
    font-size: 18px;
    color: #008000;
    font-weight: 500;
    width: auto;
    line-height: 28px;
    margin-bottom: 20px;
}
.page-id-18 section.second-sec {
    padding-bottom: 299px;
}
section.services-sec .amsmart-service-image img {
    border-radius: 300px;
    width: 266px;
    height: 266px;
    object-fit: cover;
}
section.financial-planning .financial-planning-inner h2, section.financial-management .financial-planning-inner h2, section.prep-suit .financial-planning-inner h2 {
    font-size: 41px;
    line-height: 56px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 0;
}
}
@media screen and (max-width: 800px) {
.menu-header {width: 100%;}
.menu-header ul {width: 100%;display: none;}
.menu-header.align-center > ul {text-align: left;}
.menu-header ul li {width: 100%;border-top: 1px solid rgba(120, 120, 120, 0.2);}
.menu-header ul ul li,  .menu-header li:hover > ul > li {height: auto;}
.menu-header ul li a,  .menu-header ul ul li a {width: 100%;border-bottom: 0;}
.menu-header > ul > li {float: none;}
.menu-header ul ul li a {padding-left: 25px;}
.menu-header ul ul ul li a {padding-left: 35px;}
.menu-header ul ul li a {color: #dddddd;background: none;}
.menu-header ul ul li:hover > a,  .menu-header ul ul li.active > a {color: #ffffff;}
.menu-header ul ul,  .menu-header ul ul ul,  .menu-header.align-right ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;}
.menu-header > ul > li.has-sub > a:after,  .menu-header > ul > li.has-sub > a:before,  .menu-header ul ul > li.has-sub > a:after,  .menu-header ul ul > li.has-sub > a:before {display: none;}
.menu-header #menu-button {display: block;padding: 17px;color: #dddddd;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.menu-header #menu-button:after {position: absolute;top: 22px;right: 17px;display: block;height: 8px;width: 20px;border-top: 2px solid #dddddd;border-bottom: 2px solid #dddddd;content: '';}
.menu-header #menu-button:before {position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #dddddd;content: '';}
.menu-header #menu-button.menu-opened:after {top: 23px;border: 0;height: 2px;width: 15px;background: #ffffff;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);}
.menu-header #menu-button.menu-opened:before {top: 23px;background: #ffffff;width: 15px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);}
.menu-header .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120, 120, 120, 0.2);height: 46px;width: 46px;cursor: pointer;}
.menu-header .submenu-button.submenu-opened {background: #262626;}
.menu-header ul ul .submenu-button {height: 34px;width: 34px;}
.menu-header .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:after {top: 15px;right: 13px;}
.menu-header .submenu-button.submenu-opened:after {background: #ffffff;}
.menu-header .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:before {top: 12px;right: 16px;}
.menu-header .submenu-button.submenu-opened:before {display: none;}
 
a#hamburg { display: block; }
main {  transition: all ease-out 0.3s;}
.nav1 .row{ margin:0px;}
.nav1 {  box-shadow: -2px 0 10px #999 inset;display: block;height: 100%;left: 0;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;transform: translateX(-250px);width: 250px;}
.nav1 .search-nav,.nav1 .title{ display:block;}
.nav1 .search-nav input{ border:1px solid #2c313f; background-color:rgba(255,255,255,0.2);  padding:5px; width:100%; color:#000; margin:10px 0;  }
.nav1 .search-nav input[type="submit"]{background:url("images/search-icon.png") no-repeat scroll center center; border:0; width:auto; font-size:0; height: 16px;    position: absolute;    right: 7px;    top: 8px;    width: 16px;  filter: invert(100%);}
.nav1 .title{    background: #000 ;color: #fff;font-size: 14px;margin: 0 -15px;padding: 6px 15px 6px;}
.search-nav > form {    position: relative;}	
.nav1 ul {  text-align: left;  background-color: transparent;}
.nav1 ul li { display: block; border-bottom:1px solid #999; }
.nav1 ul li a { display: block; padding:10px 0; }.nav1 ul li:hover > a { color:#000;  }
.nav1 ul li a > i { float: right; }
.nav1 ul li ul {  display: none;  position: static;  width: 100%;background-color:transparent; padding:0 10px;}
.nav1 ul li:hover > ul { display: none; }
.nav1 ul li:hover > a > i { transform: rotateZ(0); }
.nav1 ul li.open > a { background-color: transparent; }
.nav1 ul li.open > a > i { transform: rotateZ(90deg); }
.nav1 ul li.open > ul { display: block; }
div#menuoverlay {display: block;visibility: hidden;position: fixed;left: 0;top: 0;width: 100%;height: 100%;transition: all ease-out 0.3s;z-index: 1;opacity: 0;}
html.open-menu { overflow: hidden; }
html.open-menu div#menuoverlay {visibility: visible;background:rgba(0,0,0,0.5);min-height:100vh;width:100% !important;opacity: 1;width: calc(-150%);left: 250px;}
html.open-menu a#hamburg{ transform: translateX(250px); z-index:999; }
html.open-menu main {transform: translateX(250px);}
html.open-menu nav.nav1 {z-index: 3;transform: translateX(0);}
.menu-main-menu-container ul ul ul li a {padding:5px;}
ul li.has-subnav .accordion-btn {color:#000; font-size:24px; width:20px !important; float:right; line-height: inherit !important; }
.nav1 ul li:last-child {    border: 0 ;}
.nav-cross.open > span {    background: #fff ;}
/*---------------------Hamberg Icon --------------------------------------------- */
.nav-cross {width: 24px;  height: 40px;  position: relative;  margin: 0px auto;  transform: rotate(0deg);  transition: .5s ease-in-out;  cursor: pointer;}
.nav-cross span {  display: block;  position: absolute;
height: 2px;width: 100%;background: #000;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out;}
#nav-icon1 span:nth-child(1) {top: 0px;}
#nav-icon1 span:nth-child(2) {top: 18px;}
#nav-icon1 span:nth-child(3) {top: 36px;}
#nav-icon1.open span:nth-child(1) {top: 18px;transform: rotate(135deg);}
#nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
#nav-icon1.open span:nth-child(3) {top: 18px;transform: rotate(-135deg);}
.nav-cross span:nth-child(1) {top: 12px;transform-origin: left center;}
.nav-cross span:nth-child(2) {top: 20px;transform-origin: left center;}
.nav-cross span:nth-child(3) {top: 28px;transform-origin: left center;}
.nav-cross.open span:nth-child(1) {transform: rotate(45deg);top: 11px;left: 4px;}
.nav-cross.open span:nth-child(2) {width: 0%;opacity: 0;}
.nav-cross.open span:nth-child(3) {transform: rotate(-45deg);top: 28px;left: 4px;}
 

main{ padding:0 15px;}
.logo{ text-align:center;}	
.searchtoggle{ display:none;}
.push-logo{ margin:10px 0;}
.logo img{ max-height:60px; width:auto;}
header .searchform{ display:none;} 
.slider .inner-item {height: 200px;}
.slider .inner-item .caption{ display:none;}
 
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
.banner .head h2 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: #008000;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: center;
}
section.nonprofit-sec .row {
    display: flex;
    align-items: center;
    display: block;
}
section.nonprofit-sec .col-sm-5 {
    padding-right: 15px;
    width: 100%;
}
section.nonprofit-sec .row ul.bullet-points li {
    font-size: 16px;
    line-height: 26px;
    padding-left: 40px;
    padding-bottom: 10px;
    background-size: 23px;
    background-position: top left;
}
section.nonprofit-sec .col-sm-7 {
    width: 100%;
}
.sec-service .our_services_slider .col-sm-4 {
    width: 100%;
    margin-bottom: 50px;
}
section.sec-7 .head h1 {
    text-align: center;
    font-weight: 600;
    font-size: 15px;
    line-height: 42px;
}
section.sec-7 .features h3 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 19px;
    color: #000;
}
section.sec-7 .features p {
    font-weight: 300;
    font-size: 14px;
    color: #4a4a4a;
    line-height: 21px;
}
.quick-links h2 {
    line-height: 30px;
    color: #d6da52;
    text-transform: uppercase;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    margin-top: 15px;
    letter-spacing: 1px;
}
footer.sec-footer .contact p span {
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #4e4e4e;
    line-height: 20px;
}
.site-links h2 {
    line-height: 30px;
    color: #d6da52;
    text-transform: uppercase;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
}
footer.sec-footer .quick-links a.social {
    margin: 0 7px;
}
.quick-links a.social {
    width: 40px;
    display: inline-block;
}
.copy p {
    color: #fff;
    font-size: 15px;
    line-height: 18.1px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 10px 0;
}
.contact-form {
    padding: 0 10px;
}
section.contact-sec .amsmart-contact-image img {
    width: 100%;
    border-radius: 180px;
}
section.contact-sec .amsmart-contact-image {
    position: relative;
    text-align: right;
    padding-right: 0;
}
section.contact-sec .amsmart-contact-image img {
    width: 100%;
    border-radius: 180px;
    width: 300px;
    height: 300px;
}
section.contact-sec .smsmart-contact-content .smsmart-contact-content-inner p {
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    width: auto;
}
section.contact-sec .guide-arrow {
    margin-top: 21px;
}
section.second-sec .amcontact-last {
    display: flex;
    align-items: center;
    display: block;
}
section.second-sec .amcontact-last .col-sm-4 {
    width: 100%;
    text-align: center;
}
section.second-sec .company-info .info-content p, section.second-sec .together-work .work-content p {
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    text-align: center;
}
section.second-sec .together-work {
    background: aliceblue;
    padding: 50px;
    height: auto;
    display: inline-block;
    margin-top: 50px;
}
.page-id-18 section.second-sec {
    padding-bottom: 25px;
}
section.second-sec .company-info .location {
    display: flex;
    align-items: center;
    width: 50%;
    margin: 0 auto;
    margin-top: 20px;
}
section.second-sec .company-info .timings {
    display: flex;
    align-items: center;
    width: 50%;
    margin: 0 auto;
}
section.contact-sec .amsmart-contact-image img {
    width: 100%;
    border-radius: 180px;
    width: 290px;
    height: 290px;
}
section.services-sec .amsmart-service-image {
    position: relative;
    text-align: right;
    padding-right: 0;
}
section.services-sec .smsmart-service-content h3 {
    font-size: 18px;
    color: #008000;
    font-weight: 500;
    width: auto;
    line-height: 26px;
    margin-bottom: 30px;
}
section.services-sec .smsmart-service-content p {
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    width: auto;
}
section.light-green-sec .light-inner h2 {
    text-align: center;
    font-size: 33px;
    color: #000;
    font-weight: 600;
    text-transform: capitalize;
}
section.light-green-sec .light-inner .light-green-wrap p {
    margin: auto;
    color: #000;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    width: auto;
}
section.financial-planning .financial-planning-inner h2, section.financial-management .financial-planning-inner h2, section.prep-suit .financial-planning-inner h2 {
    font-size: 37px;
    line-height: 56px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 0;
}
section.financial-planning .our_services_slider .main, section.prep-suit .our_services_slider .main {
    margin: 0;
}
.our_services_slider .disc a h3 {
    color: #000;
    font-weight: 600;
    font-size: 21px;
    line-height: 26px;
    margin-bottom: 0;
}
section.more-financial-details .more-content h1, section.more-management-details .more-content h1, section.more-prep-details .more-content h1 {
    color: #000;
    font-size: 30px;
    font-weight: 600;
}
section.more-financial-details .icons-list ul li h4, section.more-management-details .icons-list ul li h4, section.more-prep-details .icons-list ul li h4 {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    color: #008000;
    font-size: 14px;
    margin-top: 20px;
}
section.financial-planning .financial-planning-inner h2, section.financial-management .financial-planning-inner h2, section.prep-suit .financial-planning-inner h2 {
    font-size: 31px;
    line-height: 41px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 0;
}
section.financial-management .our_services_slider .main {
    margin: 0;
}
.page-template-services .our_services_slider .disc {
    height: auto;
}
section.more-financial-details .more-content h1, section.more-management-details .more-content h1, section.more-prep-details .more-content h1 {
    color: #000;
    font-size: 29px;
    font-weight: 600;
}
}
@media screen and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
 .logo img {
    max-height: 60px;
    width: auto;
    max-height: initial;
    display: inline-block;
}
.header .main .col-sm-5 {
    width: 100%;
}

.header .main .col-sm-2 {
    width: 100%;
}
.header .main {
    display: flex;
    align-items: center;
    display: block;
    text-align: center;
    display: block;
}
header.header .social {
    display: flex;
    justify-content: space-between;
    padding: 50px;
}
html.open-menu nav.nav1 {
    z-index: 999;
    background: #fff;
}

.col-sm-5.img-col img {
    left: 0;
    position: relative;
    z-index: 999999999999;
}
.col-sm-7.content-col {
    padding: 30px;
}
.banner .head h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
    color: #008000;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: center;
}
section.banner .btn1 a {
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background: #d4dd2c;
    padding: 19px 40px;
    text-transform: uppercase;
    letter-spacing: 0px;
    display: inline-block;
}
section.nonprofit-sec .row h1 {
    font-size: 21px;
    font-weight: 600;
    color: #323131;
    line-height: 28px;
    margin-top: 0;
}
section.nonprofit-sec .container {
    background-color: #f3f8f7;
    position: relative;
    padding-left: 15px;
}
section.nonprofit-sec .row a.button {
    background: #2c4f37;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    padding: 12px 42px;
    display: inline-block;
    letter-spacing: 0;
    margin-bottom: 50px;
}
section.nonprofit-sec .row .col-sm-7 img {
    margin-bottom: 0;
    z-index: 1;
    position: relative;
    margin-left: 0;
}
.sec-service {
    background: #fff;
    padding-bottom: 100px;
    margin-top: 30px;
}
.sec-service .head h2 {
    font-size: 36px;
    line-height: 56px;
    font-weight: 600;
    color: #2c4f37;
    font-family: 'Poppins', sans-serif;
}
.sec-service .head .service-content p {
    font-weight: 300;
    color: #4a4a4a;
    font-size: 17px;
    line-height: 28px;
    margin: 0 auto;
    width: 100%;
    text-transform: none;
}
.btn1 a {
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background: #f3b94d;
    padding: 18px 19px;
    text-transform: uppercase;
    letter-spacing: 0;
}
.our_services_slider {
    padding-bottom: 10px;
}
section.subscription-sec .head h2 {
    color: #d4dd2c;
    text-align: center;
    text-transform: capitalize;
    font-size: 36px;
    font-weight: 600;
}
section.subscription-sec .tnp-subscription .tnp-field:not(.tnp-field-button) {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 10px;
}
section.subscription-sec .tnp-subscription .tnp-field-button {
    width: auto;
    margin: 0 auto;
}
section.subscription-sec .tnp-subscription .tnp-field input[type="submit"] {
    width: 100%;
    background: #95c9c2;
    padding: 8px 20px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 40px;
}
section.sec-7 .head h1 {
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
}
section.sec-7 .features .col-sm-3 {
    margin-bottom: 50px;
}
section.sec-7 {
    padding-bottom: 0;
}
.sec-contact .head h2 {
    font-size: 30px;
    line-height: 45px;
    font-weight: 600;
    color: #008000;
    margin-top: 0;
    margin-bottom: 20px;
}
.sec-contact {
    padding: 50px 0;
    position: relative;
    background-color: #f3f8f7;
}
.contact-form {
    padding: 0;
}
.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background: #2c4f37;
    padding: 16px 10px;
    border-radius: 0px;
    border: none;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
}
footer.sec-footer .container-fluid {
    padding: 15px 0 !important;
    text-align: center;
}
footer.sec-footer .site-links {
    float: none;
}
.copy p {
    color: #fff;
    font-size: 14px;
    line-height: 18.1px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 0;
}
.site-links h2 {
    margin-top: 0;
}
footer.sec-footer .contact {
    float: none;
    padding: 0 15px;
}
section.subscription-sec {
    background: #2c4f37;
    display: flex;
    align-items: center;
    height: auto;
    padding-top: 30px;
}
section.marquee-sec .marquee-slide .slick-track p {
    font-size: 16px;
    font-weight: 500;
    color: #5b5b5b;
    text-transform: uppercase;
    padding: 0 10px;
    letter-spacing: 0;
}
.page-about .head h2 {
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 30px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.page-about .head h2 {
    margin: 20px 0;
    font-weight: 600;
    font-size: 30px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.page-about .row.top-main {
    display: flex;
    align-items: center;
    display: block;
}
.page-about .pic:before {
    content: '';
    position: absolute;
    top: -50px;
    left: -15px;
    height: 250px;
    width: 250px;
    background-color: #D4DD2C;
    border-radius: 50%;
    z-index: -1;
}
.page-about .head h2 {
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 30px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 30px;
}
.page-about .head .content {
    position: relative;
    margin-left: 0;
}
.page-about .head {
    text-align: center;
}
.about-meet h3, .sec-about .head-right h3 {
    font-size: 34px;
    font-weight: 700;
    color: #4a4a4a;
    font-size: 20px !important;
}
section.sec-about .row {
    display: flex;
    align-items: center;
    display: block;
}
.row.text_column_about img {
    width: 100%;
    margin-bottom: 30px;
}
.text_column_sec .row.text_column_about strong {
    line-height: 35px;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #2c4f37;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: start;
    margin-bottom: 10px;
}
.head-right p {
    font-size: 26px;
    line-height: 50px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 30px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    color: #4a4a4a;
    padding-bottom: 0;
    text-align: start;
    padding-top: 0;
}
.text_column_sec .row.text_column_about strong {
    line-height: 28px;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #2c4f37;
    font-family: 'Century Gothic';
    margin: 0;
    text-align: start;
    margin-bottom: 10px;
}
.about-meet .top h2 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 30px;
    color: #008000;
    font-family: 'Poppins', sans-serif;
}
.about-meet .row.top-main {
    display: flex;
    align-items: center;
    display: block;
}
.about-meet h4, .about_content h4 {
    font-size: 30px;
    line-height: 44px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #008000;
    text-transform: capitalize;
    text-align: center;
}
.about-meet h2 {
    font-size: 28px;
    text-align: center;
}
.about-meet p {
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    color: #4a4a4a;
    text-align: center;
}
.col-md-6.about_content {
    text-align: center;
}
.head-right p {
    text-align: center;
}
h2.promise {
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 30px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.sec-promise .promise-cols:not(.promise-cols:last-child) {
    border-right: 0;
    min-height: auto;
    margin-bottom: 30px;
    display: inline-block;
}
.sec-promise {
    padding: 20px 0 0 0;
    background-color: #D4DD2C;
}
.sec-started .head h2 {
    font-size: 25px;
    line-height: 1px;
    font-weight: 700;
    color: #008000;
    font-family: 'Century Gothic';
    margin: 0;
}
.sec-started .container:before {
    content: '';
    position: absolute;
    top: 220px;
    left: 50px;
    height: 1px;
    width: 90%;
    background-color: transparent;
}
.sec-started .container {
    background-color: #fff;
    padding: 15px;
    position: relative;
    text-align: center;
}
.sec-started {
    padding: 0px 0 0;
    background-color: #d4dd2c;
}
section.contact-sec .smsmart-contact-content h2 {
    font-weight: 600;
    font-size: 36px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
}
section.contact-sec .smsmart-contact-content .smsmart-contact-content-inner {
    position: relative;
    padding-left: 0;
}
section.contact-sec .smsmart-contact-content .smsmart-contact-content-inner:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: transparent;
    bottom: 0px;
    left: 0;
}
section.contact-sec .guide-arrow {
    height: 36px;
}
section.second-sec .company-info h2, section.second-sec .together-work h2 {
    color: #008000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    font-family: 'Poppins', sans-serif;
}
section.second-sec .company-info, section.second-sec .together-work {
    height: auto;
}
section.second-sec .company-info .timings {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}
section.second-sec .company-info .location {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
}
section.second-sec .company-info .location p {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    font-style: italic;
}
section.second-sec .company-info .timings p {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    color: #4a4a4a;
    font-style: italic;
}
section.second-sec .together-work {
    background: aliceblue;
    padding: 20px;
    height: auto;
    display: inline-block;
    margin-top: 50px;
}
section.second-sec .company-info h2, section.second-sec .together-work h2 {
    color: #008000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}
section.services-sec .smsmart-service-content h2 {
    font-weight: 600;
    font-size: 36px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
section.services-sec .services-start .smsmart-service-content .smsmart-service-content-inner {
    position: relative;
    padding-left: 0;
}
section.services-sec .services-start .smsmart-service-content .smsmart-service-content-inner:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: transparent;
    bottom: 0px;
    left: 0;
}
section.light-green-sec .light-inner h2 {
    text-align: center;
    font-size: 27px;
    color: #000;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 36px;
}
.light-inner {
    padding: 0 10px;
}
section.light-green-sec .light-inner h3 {
    color: #008000;
    font-size: 21px;
    font-weight: 600;
    margin-top: 60px;
    line-height: 36px;
}
section.financial-planning .financial-planning-inner h2, section.financial-management .financial-planning-inner h2, section.prep-suit .financial-planning-inner h2 {
    font-size: 31px;
    line-height: 41px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 35px;
}
section.financial-planning .financial-planning-inner h3, section.financial-management .financial-planning-inner h3, section.prep-suit .financial-planning-inner h3 {
    color: #008000;
    font-size: 20px;
    line-height: 32px;
}
section.more-financial-details .more-content h1, section.more-management-details .more-content h1, section.more-prep-details .more-content h1 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
}
section.more-financial-details .content-details p, section.more-management-details .content-details p, section.more-prep-details .content-details p {
    font-size: 17px;
    line-height: 24px;
    color: #4a4a4a;
}
section.more-financial-details a.apply-for-service, section.more-management-details a.apply-for-service, section.more-prep-details a.apply-for-service {
    background: #d4dd2c;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
    padding: 15px 40px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
    margin-bottom: 30px;
}
section.financial-planning .financial-planning-inner h2, section.financial-management .financial-planning-inner h2, section.prep-suit .financial-planning-inner h2 {
    font-size: 26px;
    line-height: 41px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 35px;
}
.financial-planning-inner {
    margin-bottom: 100px;
}
section.features-benefits .row {
    display: flex;
    align-items: center;
    display: block;
}
section.features-benefits .features-img {
    margin-left: 0;
}
section.light-green-sec .light-inner h2 {
    text-align: center;
    font-size: 23px;
    color: #000;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 34px;
}
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}